using UnityEngine;
using System.Collections;

public class BladeCollision : MonoBehaviour {
	
	void OnTriggerEnter2D(Collider2D other)
	{
		if (other.tag == "Player")
		{
			other.gameObject.GetComponent<DeathSpawnController>().KillPlayer();
			Debug.Log("Player Killed");
		}
	}
}